<template>
  <div>
    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Explicabo
      molestias illo id qui neque obcaecati nobis accusantium, sint ad natus,
      quod dolorem dignissimos? Iusto deleniti cum nihil obcaecati natus.
      Exercitationem illo vitae nihil ipsum obcaecati incidunt. Ratione quasi
      deleniti voluptatibus!
    </p>
    <FriendComponent />
  </div>
</template>

<script>
// @ is an alias to /src
import FriendComponent from "@/components/FriendComponent.vue";

export default {
  name: "Help",
  components: {
    FriendComponent
  }
};
</script>

<style scoped lang="scss">
p {
  width: 70%;
  margin: auto;
}
</style>
